body {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Georgia, Times, 'Times New Roman';
  font-size: 13px;
  font-weight: normal;
  text-align: left;
  color: #58574A;
  line-height: 20px;
}
IMG {
  border: none;
}
HR {
  border: 0;
  color: #87090C;
  width: 100%;
  height: 1px;
  background-color: #87090C;
}
a.netlink {
  color: #E8D8B2;
  text-decoration: none;
  font-weight: bold;
}
a.netlink:hover {
  color: #E8D8B2;
  text-decoration: underline;
  font-weight: bold;
}
a.redlink {
  color: #87090C;
  text-decoration: none;
  font-weight: bold;
}
a.redlink:hover {
  color: #87090C;
  text-decoration: underline;
  font-weight: bold;
}

#wrap {
  background: top;
  margin: 0 auto;
  width: 950px;
  z-index: 2;
}
#container {
  width: 950px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  left: 0px;
  top: 0px;
  background-image: url('images/content_bkgd.gif');
  background-repeat: repeat-y;
}
/* Layout styles */
#banner {
  width: 950px;
  height: 543px;
  background-image: url('images/banner.jpg');
}
#left_column {
  height: auto;
  width: 400px;
  float: left;
  padding-left: 62px;
  margin-bottom: 25px;
}
#right_column {
  height: auto;
  width: 400px;
  float: left;
  padding-left: 42px;
}
#page_base {
  width: 950px;
  height: 85px;
  left: 0px;
  top: 0px;
  clear: both;
}
/* Content styles */
#header_text {
  padding-left: 62px;
  padding-top: 100px;
  color: #E8D8B2;
  font-size: 26px;
  line-height: 28px;
  font-style: italic;
}
#logo {
  float: left;
}
#content {
  padding-top: 60px;
  text-align: left;
}
#red {
  color:#87090C;
  font-size:16px;
  font-style:italic;
}
#red_header {
  color:#87090C;
  font-size:18px;
     font-weight: normal;
    font-style: normal;
}

#buy_container {
  height: auto;
  width: 400px;
  float: left;
}

#contact {
   width:389px;
   height:283px;
   background-image:url('images/contact_panel.png');
   background-repeat:no-repeat;
   margin-top:20px;
   float: left;
   margin-left: -5px;
}
#footer {
  width: 950px;
  height: 38px;
  left: 0px;
  top: 0px;
  clear: both;
  background-image: url('images/footer.gif');
  background-repeat: no-repeat;
}
#signoff {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 20px;
  left: 0px;
  top: 0px;
  clear: both;
  text-align: center;
  font-family: "Arial", "Helvetica", "Sans Serif";
  font-size: 9px;
  font-weight: normal;
  color: #E8D8B2;
}